<?xml version="1.0"?>

<cfsErsatzMaterial>
  <header>
    <mesh x="10" y="10" z="1"/>
    <designSpace non_design_vicinity="no"/>
    <design constant="false" enforce_bounds="false" fixed="false" initial="0.3" name="density" physical_lower="1e-9" region="all" relative_bound="-1.0" scale="false" upper="1.0"/>
    <transferFunction application="mech" param="1" type="simp"/>
    <filters periodic="enable">
      <filter contribution="linear" design="allDesigns" neighborhood="maxEdge" type="density" value="1.3"/>
    </filters>
  </header>
  <set id="10">
    <element nr="1" type="density" design="1" physical="0.8647998311"/>
    <element nr="2" type="density" design="0.978697892" physical="0.87005401652"/>
    <element nr="3" type="density" design="0.72192491264" physical="0.74077985125"/>
    <element nr="4" type="density" design="0.62933321671" physical="0.6387343548"/>
    <element nr="5" type="density" design="0.56402971253" physical="0.56936602986"/>
    <element nr="6" type="density" design="0.51808991786" physical="0.52757302712"/>
    <element nr="7" type="density" design="0.53686998741" physical="0.49197443586"/>
    <element nr="8" type="density" design="0.33870524377" physical="0.41736014729"/>
    <element nr="9" type="density" design="0.72352389978" physical="0.68730629471"/>
    <element nr="10" type="density" design="1" physical="0.96829394748"/>
    <element nr="11" type="density" design="0.11725273054" physical="0.26038839923"/>
    <element nr="12" type="density" design="0.21899529803" physical="0.31617243986"/>
    <element nr="13" type="density" design="0.24700693694" physical="0.32467216989"/>
    <element nr="14" type="density" design="0.20924608679" physical="0.29217222007"/>
    <element nr="15" type="density" design="0.17192864047" physical="0.2511374885"/>
    <element nr="16" type="density" design="0.13756509841" physical="0.20956235535"/>
    <element nr="17" type="density" design="0.087193985252" physical="0.16654149711"/>
    <element nr="18" type="density" design="0.041499650177" physical="0.13109679151"/>
    <element nr="19" type="density" design="0.16790080521" physical="0.38510521442"/>
    <element nr="20" type="density" design="1" physical="0.891298854"/>
    <element nr="21" type="density" design="0.029856050006" physical="0.063901562316"/>
    <element nr="22" type="density" design="0.11231783402" physical="0.13248782502"/>
    <element nr="23" type="density" design="0.17899282629" physical="0.19174527357"/>
    <element nr="24" type="density" design="0.18804165991" physical="0.20504618522"/>
    <element nr="25" type="density" design="0.1801202404" physical="0.19473941109"/>
    <element nr="26" type="density" design="0.15694385631" physical="0.17129540808"/>
    <element nr="27" type="density" design="0.12890520854" physical="0.15734601351"/>
    <element nr="28" type="density" design="0.17290420979" physical="0.23203937145"/>
    <element nr="29" type="density" design="0.43445015641" physical="0.49318773993"/>
    <element nr="30" type="density" design="0.92833259015" physical="0.85055779688"/>
    <element nr="31" type="density" design="0.034934250341" physical="0.044755178299"/>
    <element nr="32" type="density" design="0.062023031648" physical="0.079182556791"/>
    <element nr="33" type="density" design="0.10794600359" physical="0.12710897902"/>
    <element nr="34" type="density" design="0.14792210284" physical="0.16337393008"/>
    <element nr="35" type="density" design="0.16043881261" physical="0.17925643432"/>
    <element nr="36" type="density" design="0.15891465588" physical="0.18987172891"/>
    <element nr="37" type="density" design="0.19174262576" physical="0.24546734115"/>
    <element nr="38" type="density" design="0.36756256648" physical="0.40312632648"/>
    <element nr="39" type="density" design="0.58358666427" physical="0.54512697854"/>
    <element nr="40" type="density" design="0.36140237322" physical="0.49757787"/>
    <element nr="41" type="density" design="0.042741528711" physical="0.048130233158"/>
    <element nr="42" type="density" design="0.049634852975" physical="0.061809011533"/>
    <element nr="43" type="density" design="0.074889725248" physical="0.0936549804"/>
    <element nr="44" type="density" design="0.11345163876" physical="0.13738396275"/>
    <element nr="45" type="density" design="0.15045348015" physical="0.18440697334"/>
    <element nr="46" type="density" design="0.20449600105" physical="0.25082121858"/>
    <element nr="47" type="density" design="0.31874254399" physical="0.36147957505"/>
    <element nr="48" type="density" design="0.48349577204" physical="0.48504203749"/>
    <element nr="49" type="density" design="0.46142755671" physical="0.45821849219"/>
    <element nr="50" type="density" design="0.1545247843" physical="0.24598914913"/>
    <element nr="51" type="density" design="0.049742319943" physical="0.055826254538"/>
    <element nr="52" type="density" design="0.054685372206" physical="0.069550380099"/>
    <element nr="53" type="density" design="0.080380703546" physical="0.10734498373"/>
    <element nr="54" type="density" design="0.1351446571" physical="0.17385990891"/>
    <element nr="55" type="density" design="0.2182689358" physical="0.26267373953"/>
    <element nr="56" type="density" design="0.33296250122" physical="0.36507885082"/>
    <element nr="57" type="density" design="0.44106770804" physical="0.44547683412"/>
    <element nr="58" type="density" design="0.42929491821" physical="0.43444000135"/>
    <element nr="59" type="density" design="0.25108416158" physical="0.28785799377"/>
    <element nr="60" type="density" design="0.053060731389" physical="0.1067650194"/>
    <element nr="61" type="density" design="0.05657713525" physical="0.072442797836"/>
    <element nr="62" type="density" design="0.08593563415" physical="0.1196935581"/>
    <element nr="63" type="density" design="0.15296710159" physical="0.20115670622"/>
    <element nr="64" type="density" design="0.25956880348" physical="0.30145414138"/>
    <element nr="65" type="density" design="0.37185157615" physical="0.3935593325"/>
    <element nr="66" type="density" design="0.43704700799" physical="0.43995341102"/>
    <element nr="67" type="density" design="0.39740404197" physical="0.40533300146"/>
    <element nr="68" type="density" design="0.25583988307" physical="0.28710340308"/>
    <element nr="69" type="density" design="0.098790473667" physical="0.13689413484"/>
    <element nr="70" type="density" design="0.013439660166" physical="0.03660972544"/>
    <element nr="71" type="density" design="0.078617743725" physical="0.14874158114"/>
    <element nr="72" type="density" design="0.21841739312" physical="0.27062409529"/>
    <element nr="73" type="density" design="0.37145201543" physical="0.39887027013"/>
    <element nr="74" type="density" design="0.45455711959" physical="0.45817339341"/>
    <element nr="75" type="density" design="0.45023695838" physical="0.44888619441"/>
    <element nr="76" type="density" design="0.36012873765" physical="0.37464774286"/>
    <element nr="77" type="density" design="0.2234473593" physical="0.2565816504"/>
    <element nr="78" type="density" design="0.099706332088" physical="0.1348360789"/>
    <element nr="79" type="density" design="0.026399022738" physical="0.047353207269"/>
    <element nr="80" type="density" design="0.0022838300133" physical="0.0091650569332"/>
    <element nr="81" type="density" design="0.32662200626" physical="0.44096716791"/>
    <element nr="82" type="density" design="0.50947314576" physical="0.54606382237"/>
    <element nr="83" type="density" design="0.56853543573" physical="0.53583846129"/>
    <element nr="84" type="density" design="0.43987552519" physical="0.44499609903"/>
    <element nr="85" type="density" design="0.28863069007" physical="0.31821826807"/>
    <element nr="86" type="density" design="0.15999181291" physical="0.19841181137"/>
    <element nr="87" type="density" design="0.070094457227" physical="0.10257287915"/>
    <element nr="88" type="density" design="0.021720136173" physical="0.040461665967"/>
    <element nr="89" type="density" design="0.0038746616966" physical="0.010452823455"/>
    <element nr="90" type="density" design="0.00030047760366" physical="0.0014866365886"/>
    <element nr="91" type="density" design="1" physical="0.88467581733"/>
    <element nr="92" type="density" design="0.82416494704" physical="0.79750247674"/>
    <element nr="93" type="density" design="0.31165309298" physical="0.45265799783"/>
    <element nr="94" type="density" design="0.16827914934" physical="0.24908560205"/>
    <element nr="95" type="density" design="0.074579920873" physical="0.13308305429"/>
    <element nr="96" type="density" design="0.027511316371" physical="0.061845962849"/>
    <element nr="97" type="density" design="0.0078134277261" physical="0.023767665605"/>
    <element nr="98" type="density" design="0.0015934776118" physical="0.0069069511714"/>
    <element nr="99" type="density" design="0.00023875901941" physical="0.0013136668519"/>
    <element nr="100" type="density" design="8.003131349e-06" physical="0.00014838955715"/>
  </set>
</cfsErsatzMaterial>